CREDIT UNIONS DEMO SERVER - Bug #7678

Demo Server -->Post License --> Credit Unions -->Documentation Checklist--> save & validate -->
Edit Case --> if applicant unselected all checkboxes and saved & validated the form, after saving the

unselected all checkboxes are getting selected
09/16/2023 05:47 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: Urgent Due date:

Assignee: Vidya Rani % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Edit Case --> if applicant unselected all checkboxes and saved & validated the form, after saving the unselected all checkboxes are

getting selected

See attached screen record :

https://www.loom.com/share/bf17e12ddc494e1aac0b2c2331ce39a0?sid=07b62bf6-4380-4cdd-8fc1-0c863b392f94

clipboard-202309161741-Ixmnu.png

History

#1 - 09/16/2023 06:35 PM - Vidya Rani
- % Done changed from 0 to 100

#2 - 09/16/2023 06:35 PM - Vidya Rani

- Status changed from New to Resolved

#3 - 09/20/2023 02:32 PM - Mohd Irfan
- File clipboard-202309201432-dhmv8.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

clipboard-202309201432-dhmv8.png

Files
clipboard-202309161741-Ixmnu.png 228 KB 09/16/2023 Mohd Irfan
clipboard-202309201432-dhmv8.png 128 KB 09/20/2023 Mohd Irfan
